Bug 153284 - HWCERT: make IBM,9124-720
Summary: HWCERT: make IBM,9124-720
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Will Woods
URL:
Whiteboard: make
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-04 14:23 UTC by mark wisner
Modified: 2007-08-22 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-03 02:36:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mark wisner 2005-04-04 14:23:22 UTC
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     make
Model:    IBM,9124-720
Vendor:   IBM
Category: Server
Reporter: markwiz@us.ibm.com

File Uploaded:
rhr2-IBM_9124_720-Nahant_results-2.noarch.rpm.neptoonlp2
https://bugzilla.redhat.com/hwcert/data/rpms/20b4fec9336eb76e0a97e317f6e4f4cf/rhr2-IBM_9124_720-Nahant_results-2.noarch.rpm.neptoonlp2

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
3   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE

Comment 1 mark wisner 2005-04-04 14:25:32 UTC
New Hardware Certification Package Submitted

File Uploaded:
rhr2-IBM_9124_720-Nahant_results-2.noarch.rpm.mithraslp2
https://bugzilla.redhat.com/hwcert/data/rpms/1cbb8c1087fd8671b3c68088faef2ac9/rhr2-IBM_9124_720-Nahant_results-2.noarch.rpm.mithraslp2

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
3   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE


Comment 2 mark wisner 2005-04-04 14:27:04 UTC
New Hardware Certification Package Submitted

File Uploaded:
rhr2-IBM_9124_720-Nahant_results-2.noarch.rpm.mithraslp1
https://bugzilla.redhat.com/hwcert/data/rpms/333becc77f09b6530bb96a0a69e810f9/rhr2-IBM_9124_720-Nahant_results-2.noarch.rpm.mithraslp1

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
1   PASSED   INFO
    PASSED   CORE


Comment 3 Richard Li 2005-05-24 21:53:26 UTC
Hi, is this certification complete (or should this be closed)? If so, can you:

a. provide a link to the specifications
b. give the official model name as you would like this to be listed?

Thanks.

Comment 4 mark wisner 2005-06-03 02:36:20 UTC
closing


Note You need to log in before you can comment on or make changes to this bug.